Page 2 of 2

Re: NI compressor plugins crashing Wavelab 9.5.20

Posted: Sat Jul 07, 2018 6:10 pm
by MrSoundman
In the release notes of the WaveLab 9.5.30 update I see:
"PAR-3132 VST2 Ambisonics plug-ins now work as expected."
Perhaps related, but Supercharger GT is now working again, so it would be worth trying your NI plugins again.

Re: NI compressor plugins crashing Wavelab 9.5.20

Posted: Thu Oct 17, 2019 3:16 am
by ultradust
I would like to report that this issue appears to be resolved in WaveLab 10.0.0.